import difflib

lines1 = []
with open("testset1.txt", "r") as f:
	lines1 = f.readlines()

lines2 = []
with open("testset2.txt", "r") as f:
	lines2 = f.readlines()

hd = difflib.HtmlDiff()
with open("differences.html", "w") as f:
	f.write(hd.make_file(lines1, lines2))

